<?xml version="1.0"?>
<document>

  <properties>
    <title>Maven Perforce Plug-in</title>
    <author email="dion@multitask.com.au">dIon Gillard</author>
  </properties>

  <body>
    <section name="Maven Perforce Plug-in">
      <p>
        This plug-in allows you to use the
        <a href="http://ant.apache.org/">ant</a> optional
        tasks for perforce from within a Maven build file.
      </p>
      <p>
        This plugin has no goals.
      </p>
      <p>
        It provides no functionality that can be executed by a user, and
        exists only to make the required jars for the perforce ant tasks
        available to a user
      </p>
    </section>
 </body>
</document>
